'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 26.12.2017
' Zeit: 11:22
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.components = New System.ComponentModel.Container()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.btNeueRechnung = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.lblZahl1 = New System.Windows.Forms.Label()
		Me.lblZahl2 = New System.Windows.Forms.Label()
		Me.lblRechenzeichen = New System.Windows.Forms.Label()
		Me.lblGleichheitszeichen = New System.Windows.Forms.Label()
		Me.lblErgebnis = New System.Windows.Forms.Label()
		Me.label4 = New System.Windows.Forms.Label()
		Me.label5 = New System.Windows.Forms.Label()
		Me.tbGrenzeZahl1 = New System.Windows.Forms.TextBox()
		Me.tbGrenzeZahl2 = New System.Windows.Forms.TextBox()
		Me.label6 = New System.Windows.Forms.Label()
		Me.tbErgebnisEingabe = New System.Windows.Forms.TextBox()
		Me.btPruefen = New System.Windows.Forms.Button()
		Me.lblPruefungsergebnis = New System.Windows.Forms.Label()
		Me.chkAddition = New System.Windows.Forms.CheckBox()
		Me.chkSubtraktion = New System.Windows.Forms.CheckBox()
		Me.chkMultiplikation = New System.Windows.Forms.CheckBox()
		Me.chkDivision = New System.Windows.Forms.CheckBox()
		Me.label7 = New System.Windows.Forms.Label()
		Me.lblZeit = New System.Windows.Forms.Label()
		Me.label8 = New System.Windows.Forms.Label()
		Me.label9 = New System.Windows.Forms.Label()
		Me.lblAnzahlRichtig = New System.Windows.Forms.Label()
		Me.lblAnzahlFalsch = New System.Windows.Forms.Label()
		Me.timer1 = New System.Windows.Forms.Timer(Me.components)
		Me.label10 = New System.Windows.Forms.Label()
		Me.lfRechnungen = New System.Windows.Forms.ListBox()
		Me.lvRechnungen = New System.Windows.Forms.ListView()
		Me.columnHeader1 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader2 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader3 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader4 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader5 = New System.Windows.Forms.ColumnHeader()
		Me.columnHeader6 = New System.Windows.Forms.ColumnHeader()
		Me.btAnzeigen = New System.Windows.Forms.Button()
		Me.chkNurFalsche = New System.Windows.Forms.CheckBox()
		Me.label11 = New System.Windows.Forms.Label()
		Me.rbZahl1 = New System.Windows.Forms.RadioButton()
		Me.rbRechenzeichen = New System.Windows.Forms.RadioButton()
		Me.rbZahl2 = New System.Windows.Forms.RadioButton()
		Me.rbPruefungsergebnis = New System.Windows.Forms.RadioButton()
		Me.SuspendLayout
		'
		'btEnde
		'
		Me.btEnde.Location = New System.Drawing.Point(68, 258)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(120, 43)
		Me.btEnde.TabIndex = 0
		Me.btEnde.Text = "Beenden"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'btNeueRechnung
		'
		Me.btNeueRechnung.Location = New System.Drawing.Point(68, 190)
		Me.btNeueRechnung.Name = "btNeueRechnung"
		Me.btNeueRechnung.Size = New System.Drawing.Size(120, 45)
		Me.btNeueRechnung.TabIndex = 1
		Me.btNeueRechnung.Text = "Neue Rechnung"
		Me.btNeueRechnung.UseVisualStyleBackColor = true
		AddHandler Me.btNeueRechnung.Click, AddressOf Me.BtNeueRechnungClick
		'
		'label1
		'
		Me.label1.Location = New System.Drawing.Point(13, 12)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(52, 22)
		Me.label1.TabIndex = 2
		Me.label1.Text = "Zahl 1"
		Me.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label2
		'
		Me.label2.Location = New System.Drawing.Point(98, 12)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(50, 22)
		Me.label2.TabIndex = 3
		Me.label2.Text = "Zahl 2"
		Me.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label3
		'
		Me.label3.Location = New System.Drawing.Point(172, 11)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(100, 23)
		Me.label3.TabIndex = 4
		Me.label3.Text = "Ergebnis"
		Me.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblZahl1
		'
		Me.lblZahl1.Location = New System.Drawing.Point(13, 55)
		Me.lblZahl1.Name = "lblZahl1"
		Me.lblZahl1.Size = New System.Drawing.Size(48, 20)
		Me.lblZahl1.TabIndex = 5
		Me.lblZahl1.Text = "lblZahl1"
		Me.lblZahl1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblZahl2
		'
		Me.lblZahl2.Location = New System.Drawing.Point(97, 54)
		Me.lblZahl2.Name = "lblZahl2"
		Me.lblZahl2.Size = New System.Drawing.Size(51, 23)
		Me.lblZahl2.TabIndex = 6
		Me.lblZahl2.Text = "lblZahl2"
		Me.lblZahl2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblRechenzeichen
		'
		Me.lblRechenzeichen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblRechenzeichen.Location = New System.Drawing.Point(65, 54)
		Me.lblRechenzeichen.Name = "lblRechenzeichen"
		Me.lblRechenzeichen.Size = New System.Drawing.Size(26, 23)
		Me.lblRechenzeichen.TabIndex = 7
		Me.lblRechenzeichen.Text = "+"
		Me.lblRechenzeichen.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblGleichheitszeichen
		'
		Me.lblGleichheitszeichen.Location = New System.Drawing.Point(163, 54)
		Me.lblGleichheitszeichen.Name = "lblGleichheitszeichen"
		Me.lblGleichheitszeichen.Size = New System.Drawing.Size(25, 23)
		Me.lblGleichheitszeichen.TabIndex = 8
		Me.lblGleichheitszeichen.Text = "="
		Me.lblGleichheitszeichen.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblErgebnis
		'
		Me.lblErgebnis.Location = New System.Drawing.Point(436, 53)
		Me.lblErgebnis.Name = "lblErgebnis"
		Me.lblErgebnis.Size = New System.Drawing.Size(62, 22)
		Me.lblErgebnis.TabIndex = 9
		Me.lblErgebnis.Text = "lblErgebnis"
		Me.lblErgebnis.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label4
		'
		Me.label4.Location = New System.Drawing.Point(22, 98)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(78, 23)
		Me.label4.TabIndex = 10
		Me.label4.Text = "Grenze Zahl 1"
		Me.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label5
		'
		Me.label5.Location = New System.Drawing.Point(153, 98)
		Me.label5.Name = "label5"
		Me.label5.Size = New System.Drawing.Size(78, 23)
		Me.label5.TabIndex = 11
		Me.label5.Text = "Grenze Zahl 2"
		Me.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'tbGrenzeZahl1
		'
		Me.tbGrenzeZahl1.Location = New System.Drawing.Point(12, 133)
		Me.tbGrenzeZahl1.Name = "tbGrenzeZahl1"
		Me.tbGrenzeZahl1.Size = New System.Drawing.Size(100, 20)
		Me.tbGrenzeZahl1.TabIndex = 12
		Me.tbGrenzeZahl1.Text = "20"
		'
		'tbGrenzeZahl2
		'
		Me.tbGrenzeZahl2.Location = New System.Drawing.Point(142, 133)
		Me.tbGrenzeZahl2.Name = "tbGrenzeZahl2"
		Me.tbGrenzeZahl2.Size = New System.Drawing.Size(100, 20)
		Me.tbGrenzeZahl2.TabIndex = 13
		Me.tbGrenzeZahl2.Text = "30"
		'
		'label6
		'
		Me.label6.Location = New System.Drawing.Point(436, 16)
		Me.label6.Name = "label6"
		Me.label6.Size = New System.Drawing.Size(62, 23)
		Me.label6.TabIndex = 14
		Me.label6.Text = "Lösung"
		'
		'tbErgebnisEingabe
		'
		Me.tbErgebnisEingabe.Location = New System.Drawing.Point(194, 57)
		Me.tbErgebnisEingabe.Name = "tbErgebnisEingabe"
		Me.tbErgebnisEingabe.Size = New System.Drawing.Size(100, 20)
		Me.tbErgebnisEingabe.TabIndex = 15
		'
		'btPruefen
		'
		Me.btPruefen.Location = New System.Drawing.Point(368, 190)
		Me.btPruefen.Name = "btPruefen"
		Me.btPruefen.Size = New System.Drawing.Size(120, 45)
		Me.btPruefen.TabIndex = 16
		Me.btPruefen.Text = "Ergebnis prüfen"
		Me.btPruefen.UseVisualStyleBackColor = true
		AddHandler Me.btPruefen.Click, AddressOf Me.BtPruefenClick
		'
		'lblPruefungsergebnis
		'
		Me.lblPruefungsergebnis.Location = New System.Drawing.Point(368, 130)
		Me.lblPruefungsergebnis.Name = "lblPruefungsergebnis"
		Me.lblPruefungsergebnis.Size = New System.Drawing.Size(120, 23)
		Me.lblPruefungsergebnis.TabIndex = 17
		Me.lblPruefungsergebnis.Text = "lblPruefungsergebnis"
		'
		'chkAddition
		'
		Me.chkAddition.Checked = true
		Me.chkAddition.CheckState = System.Windows.Forms.CheckState.Checked
		Me.chkAddition.Location = New System.Drawing.Point(228, 187)
		Me.chkAddition.Name = "chkAddition"
		Me.chkAddition.Size = New System.Drawing.Size(104, 24)
		Me.chkAddition.TabIndex = 18
		Me.chkAddition.Tag = ""
		Me.chkAddition.Text = "Addition"
		Me.chkAddition.UseVisualStyleBackColor = true
		'
		'chkSubtraktion
		'
		Me.chkSubtraktion.Checked = true
		Me.chkSubtraktion.CheckState = System.Windows.Forms.CheckState.Checked
		Me.chkSubtraktion.Location = New System.Drawing.Point(228, 217)
		Me.chkSubtraktion.Name = "chkSubtraktion"
		Me.chkSubtraktion.Size = New System.Drawing.Size(104, 24)
		Me.chkSubtraktion.TabIndex = 19
		Me.chkSubtraktion.Tag = ""
		Me.chkSubtraktion.Text = "Subtraktion"
		Me.chkSubtraktion.UseVisualStyleBackColor = true
		'
		'chkMultiplikation
		'
		Me.chkMultiplikation.Checked = true
		Me.chkMultiplikation.CheckState = System.Windows.Forms.CheckState.Checked
		Me.chkMultiplikation.Location = New System.Drawing.Point(228, 247)
		Me.chkMultiplikation.Name = "chkMultiplikation"
		Me.chkMultiplikation.Size = New System.Drawing.Size(104, 24)
		Me.chkMultiplikation.TabIndex = 20
		Me.chkMultiplikation.Tag = ""
		Me.chkMultiplikation.Text = "Multiplikation"
		Me.chkMultiplikation.UseVisualStyleBackColor = true
		'
		'chkDivision
		'
		Me.chkDivision.Checked = true
		Me.chkDivision.CheckState = System.Windows.Forms.CheckState.Checked
		Me.chkDivision.Location = New System.Drawing.Point(228, 277)
		Me.chkDivision.Name = "chkDivision"
		Me.chkDivision.Size = New System.Drawing.Size(104, 24)
		Me.chkDivision.TabIndex = 21
		Me.chkDivision.Tag = ""
		Me.chkDivision.Text = "Division"
		Me.chkDivision.UseVisualStyleBackColor = true
		'
		'label7
		'
		Me.label7.Location = New System.Drawing.Point(553, 130)
		Me.label7.Name = "label7"
		Me.label7.Size = New System.Drawing.Size(136, 23)
		Me.label7.TabIndex = 22
		Me.label7.Text = "verbleibende Sekunden"
		'
		'lblZeit
		'
		Me.lblZeit.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblZeit.Location = New System.Drawing.Point(553, 190)
		Me.lblZeit.Name = "lblZeit"
		Me.lblZeit.Size = New System.Drawing.Size(100, 45)
		Me.lblZeit.TabIndex = 23
		Me.lblZeit.Text = "lblZeit"
		Me.lblZeit.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label8
		'
		Me.label8.Location = New System.Drawing.Point(368, 252)
		Me.label8.Name = "label8"
		Me.label8.Size = New System.Drawing.Size(120, 31)
		Me.label8.TabIndex = 24
		Me.label8.Text = "Anzahl richtig"
		'
		'label9
		'
		Me.label9.Location = New System.Drawing.Point(553, 252)
		Me.label9.Name = "label9"
		Me.label9.Size = New System.Drawing.Size(120, 31)
		Me.label9.TabIndex = 25
		Me.label9.Text = "Anzahl falsch"
		'
		'lblAnzahlRichtig
		'
		Me.lblAnzahlRichtig.Location = New System.Drawing.Point(368, 278)
		Me.lblAnzahlRichtig.Name = "lblAnzahlRichtig"
		Me.lblAnzahlRichtig.Size = New System.Drawing.Size(100, 23)
		Me.lblAnzahlRichtig.TabIndex = 26
		Me.lblAnzahlRichtig.Text = "lblAnzahlRichtig"
		'
		'lblAnzahlFalsch
		'
		Me.lblAnzahlFalsch.Location = New System.Drawing.Point(553, 278)
		Me.lblAnzahlFalsch.Name = "lblAnzahlFalsch"
		Me.lblAnzahlFalsch.Size = New System.Drawing.Size(100, 23)
		Me.lblAnzahlFalsch.TabIndex = 27
		Me.lblAnzahlFalsch.Text = "lblAnzahlFalsch"
		'
		'timer1
		'
		Me.timer1.Interval = 1000
		AddHandler Me.timer1.Tick, AddressOf Me.Timer1Tick
		'
		'label10
		'
		Me.label10.Location = New System.Drawing.Point(773, 17)
		Me.label10.Name = "label10"
		Me.label10.Size = New System.Drawing.Size(188, 23)
		Me.label10.TabIndex = 28
		Me.label10.Text = "bisherige Aufgaben"
		'
		'lfRechnungen
		'
		Me.lfRechnungen.FormattingEnabled = true
		Me.lfRechnungen.Location = New System.Drawing.Point(718, 98)
		Me.lfRechnungen.Name = "lfRechnungen"
		Me.lfRechnungen.Size = New System.Drawing.Size(159, 264)
		Me.lfRechnungen.TabIndex = 29
		'
		'lvRechnungen
		'
		Me.lvRechnungen.Columns.AddRange(New System.Windows.Forms.ColumnHeader() {Me.columnHeader1, Me.columnHeader2, Me.columnHeader3, Me.columnHeader4, Me.columnHeader5, Me.columnHeader6})
		Me.lvRechnungen.Location = New System.Drawing.Point(900, 98)
		Me.lvRechnungen.Name = "lvRechnungen"
		Me.lvRechnungen.Size = New System.Drawing.Size(383, 264)
		Me.lvRechnungen.TabIndex = 30
		Me.lvRechnungen.UseCompatibleStateImageBehavior = false
		Me.lvRechnungen.View = System.Windows.Forms.View.Details
		AddHandler Me.lvRechnungen.SelectedIndexChanged, AddressOf Me.LvRechnungenSelectedIndexChanged
		'
		'columnHeader1
		'
		Me.columnHeader1.Text = "Zahl1"
		'
		'columnHeader2
		'
		Me.columnHeader2.Text = "Zeichen"
		'
		'columnHeader3
		'
		Me.columnHeader3.Text = "Zahl2"
		'
		'columnHeader4
		'
		Me.columnHeader4.Text = ""
		'
		'columnHeader5
		'
		Me.columnHeader5.Text = "Ergebnis"
		'
		'columnHeader6
		'
		Me.columnHeader6.Text = ""
		'
		'btAnzeigen
		'
		Me.btAnzeigen.Location = New System.Drawing.Point(900, 11)
		Me.btAnzeigen.Name = "btAnzeigen"
		Me.btAnzeigen.Size = New System.Drawing.Size(383, 23)
		Me.btAnzeigen.TabIndex = 31
		Me.btAnzeigen.Text = "alle gespeicherten Aufgaben anzeigen"
		Me.btAnzeigen.UseVisualStyleBackColor = true
		AddHandler Me.btAnzeigen.Click, AddressOf Me.BtAnzeigenClick
		'
		'chkNurFalsche
		'
		Me.chkNurFalsche.Location = New System.Drawing.Point(724, 75)
		Me.chkNurFalsche.Name = "chkNurFalsche"
		Me.chkNurFalsche.Size = New System.Drawing.Size(131, 23)
		Me.chkNurFalsche.TabIndex = 32
		Me.chkNurFalsche.Text = "nur falsch gelöste"
		Me.chkNurFalsche.UseVisualStyleBackColor = true
		AddHandler Me.chkNurFalsche.CheckedChanged, AddressOf Me.ChkNurFalscheCheckedChanged
		'
		'label11
		'
		Me.label11.Location = New System.Drawing.Point(955, 52)
		Me.label11.Name = "label11"
		Me.label11.Size = New System.Drawing.Size(100, 23)
		Me.label11.TabIndex = 33
		Me.label11.Text = "sortiert nach"
		'
		'rbZahl1
		'
		Me.rbZahl1.CheckAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.rbZahl1.Location = New System.Drawing.Point(915, 74)
		Me.rbZahl1.Name = "rbZahl1"
		Me.rbZahl1.Size = New System.Drawing.Size(22, 24)
		Me.rbZahl1.TabIndex = 34
		Me.rbZahl1.TabStop = true
		Me.rbZahl1.UseVisualStyleBackColor = true
		AddHandler Me.rbZahl1.CheckedChanged, AddressOf Me.RbZahl1CheckedChanged
		'
		'rbRechenzeichen
		'
		Me.rbRechenzeichen.CheckAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.rbRechenzeichen.Location = New System.Drawing.Point(984, 74)
		Me.rbRechenzeichen.Name = "rbRechenzeichen"
		Me.rbRechenzeichen.Size = New System.Drawing.Size(22, 24)
		Me.rbRechenzeichen.TabIndex = 35
		Me.rbRechenzeichen.TabStop = true
		Me.rbRechenzeichen.UseVisualStyleBackColor = true
		AddHandler Me.rbRechenzeichen.CheckedChanged, AddressOf Me.RbRechenzeichenCheckedChanged
		'
		'rbZahl2
		'
		Me.rbZahl2.CheckAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.rbZahl2.Location = New System.Drawing.Point(1043, 74)
		Me.rbZahl2.Name = "rbZahl2"
		Me.rbZahl2.Size = New System.Drawing.Size(22, 24)
		Me.rbZahl2.TabIndex = 36
		Me.rbZahl2.TabStop = true
		Me.rbZahl2.UseVisualStyleBackColor = true
		AddHandler Me.rbZahl2.CheckedChanged, AddressOf Me.RbZahl2CheckedChanged
		'
		'rbPruefungsergebnis
		'
		Me.rbPruefungsergebnis.CheckAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.rbPruefungsergebnis.Location = New System.Drawing.Point(1221, 74)
		Me.rbPruefungsergebnis.Name = "rbPruefungsergebnis"
		Me.rbPruefungsergebnis.Size = New System.Drawing.Size(22, 24)
		Me.rbPruefungsergebnis.TabIndex = 37
		Me.rbPruefungsergebnis.TabStop = true
		Me.rbPruefungsergebnis.UseVisualStyleBackColor = true
		AddHandler Me.rbPruefungsergebnis.CheckedChanged, AddressOf Me.RbPruefergebnisCheckedChanged
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(1306, 380)
		Me.Controls.Add(Me.rbPruefungsergebnis)
		Me.Controls.Add(Me.rbZahl2)
		Me.Controls.Add(Me.rbRechenzeichen)
		Me.Controls.Add(Me.rbZahl1)
		Me.Controls.Add(Me.label11)
		Me.Controls.Add(Me.chkNurFalsche)
		Me.Controls.Add(Me.btAnzeigen)
		Me.Controls.Add(Me.lvRechnungen)
		Me.Controls.Add(Me.lfRechnungen)
		Me.Controls.Add(Me.label10)
		Me.Controls.Add(Me.lblAnzahlFalsch)
		Me.Controls.Add(Me.lblAnzahlRichtig)
		Me.Controls.Add(Me.label9)
		Me.Controls.Add(Me.label8)
		Me.Controls.Add(Me.lblZeit)
		Me.Controls.Add(Me.label7)
		Me.Controls.Add(Me.chkDivision)
		Me.Controls.Add(Me.chkMultiplikation)
		Me.Controls.Add(Me.chkSubtraktion)
		Me.Controls.Add(Me.chkAddition)
		Me.Controls.Add(Me.lblPruefungsergebnis)
		Me.Controls.Add(Me.btPruefen)
		Me.Controls.Add(Me.tbErgebnisEingabe)
		Me.Controls.Add(Me.label6)
		Me.Controls.Add(Me.tbGrenzeZahl2)
		Me.Controls.Add(Me.tbGrenzeZahl1)
		Me.Controls.Add(Me.label5)
		Me.Controls.Add(Me.label4)
		Me.Controls.Add(Me.lblErgebnis)
		Me.Controls.Add(Me.lblGleichheitszeichen)
		Me.Controls.Add(Me.lblRechenzeichen)
		Me.Controls.Add(Me.lblZahl2)
		Me.Controls.Add(Me.lblZahl1)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.btNeueRechnung)
		Me.Controls.Add(Me.btEnde)
		Me.Name = "MainForm"
		Me.Text = "VB13_Kopfrechnen_DB_Ändern"
		AddHandler Load, AddressOf Me.MainFormLoad
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private rbPruefungsergebnis As System.Windows.Forms.RadioButton
	Private rbZahl2 As System.Windows.Forms.RadioButton
	Private rbRechenzeichen As System.Windows.Forms.RadioButton
	Private rbZahl1 As System.Windows.Forms.RadioButton
	Private label11 As System.Windows.Forms.Label
	Private chkNurFalsche As System.Windows.Forms.CheckBox
	Private btAnzeigen As System.Windows.Forms.Button
	Private columnHeader6 As System.Windows.Forms.ColumnHeader
	Private columnHeader5 As System.Windows.Forms.ColumnHeader
	Private columnHeader4 As System.Windows.Forms.ColumnHeader
	Private columnHeader3 As System.Windows.Forms.ColumnHeader
	Private columnHeader2 As System.Windows.Forms.ColumnHeader
	Private columnHeader1 As System.Windows.Forms.ColumnHeader
	Private lvRechnungen As System.Windows.Forms.ListView
	Private lfRechnungen As System.Windows.Forms.ListBox
	Private label10 As System.Windows.Forms.Label
	Private timer1 As System.Windows.Forms.Timer
	Private lblAnzahlFalsch As System.Windows.Forms.Label
	Private lblAnzahlRichtig As System.Windows.Forms.Label
	Private label9 As System.Windows.Forms.Label
	Private label8 As System.Windows.Forms.Label
	Private lblZeit As System.Windows.Forms.Label
	Private label7 As System.Windows.Forms.Label
	Private chkDivision As System.Windows.Forms.CheckBox
	Private chkMultiplikation As System.Windows.Forms.CheckBox
	Private chkSubtraktion As System.Windows.Forms.CheckBox
	Private chkAddition As System.Windows.Forms.CheckBox
	Private lblPruefungsergebnis As System.Windows.Forms.Label
	Private btPruefen As System.Windows.Forms.Button
	Private tbErgebnisEingabe As System.Windows.Forms.TextBox
	Private label6 As System.Windows.Forms.Label
	Private tbGrenzeZahl2 As System.Windows.Forms.TextBox
	Private tbGrenzeZahl1 As System.Windows.Forms.TextBox
	Private label5 As System.Windows.Forms.Label
	Private label4 As System.Windows.Forms.Label
	Private lblErgebnis As System.Windows.Forms.Label
	Private lblGleichheitszeichen As System.Windows.Forms.Label
	Private lblRechenzeichen As System.Windows.Forms.Label
	Private lblZahl2 As System.Windows.Forms.Label
	Private lblZahl1 As System.Windows.Forms.Label
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private btNeueRechnung As System.Windows.Forms.Button
	Private btEnde As System.Windows.Forms.Button
End Class
